バージョンタグのアーカイブ: WordPress 5.3

Twenty Twentyがデフォルトテーマ。

WordPressにPHPMailerに関連する脆弱性が報告

WordPressは、PHPMailerに関連する脆弱性に対応した「WordPress 5.7.2」を、5/13にリリースした。 PHPMailerに関連する脆弱性は、WordPressのバージョン3.7~5.7に組み込 … 続きを読む WordPressにPHPMailerに関連する脆弱性が報告

Twenty Fourteen 2.8は?

先日、WordPressが5.3が登場した。 ところが、いつもはこうしたwordpressのアップデートに伴い、一緒にリリースされるデフォルトテーマ類のアップデートが登場しなかった。 コンサデコンサもログブックもTwen … 続きを読む Twenty Fourteen 2.8は?

Twenty Twenty:WordPress 5.3の新しいデフォルトテーマ

WordPress 5.3の登場にあわせて、新しいデフォルトテーマTwenty Twentyが登場した。 前のTwenty Nineteenと同じシングルカラム表示。ブロックエディタ(Gutenberg)に最適化されてい … 続きを読む Twenty Twenty:WordPress 5.3の新しいデフォルトテーマ